html {
	--herringbone-colour-0: rgba(0,0,0,0);
	--herringbone-colour-1: #1B1B1B;
	--herringbone-colour-2: #1D1D1D;
	--herringbone-colour-3: var(--herringbone-colour-1);
	--herringbone-colour-4: var(--herringbone-colour-2);
	--herringbone-colour-5: #1C1C1C	;

	--primary-bg-colour: var(--herringbone-colour-1);
	--secondary-bg-colour: #2f2f2f;
	--light-bg-colour: #A6A6A6;

	--header-colour:#2d2d2d;
	--header-colour-transparent:rgba(40,40,40,0.46);
	--header-text-colour: white;
	--header-text-colour-dull: gray;
    --header-link-colour: white;
	--header-link-colour-dull: var(--header-text-colour-dull);
	--header-link-colour-hover: #0CC700; 

	--footer-colour:var(--header-colour-transparent);
	--footer-colour-transparent:transparent;
	--footer-text-colour:var(--header-text-colour);
	--footer-link-colour: var(--header-link-colour);
	--footer-link-colour-hover: var(--header-link-colour-hover); 
	--footer-border-colour: var(--header-colour); 

	--scrollbar-colour:#666;
	--scrollbar-colour-hover:#808080;
	--scrollbar-colour-track:var(--secondary-bg-colour);
	--scrollbar-resize-colour:var(--text-colour-dull);
	
	--table-border-colour:darkgrey;
	--text-colour:#dee4ea;
	--text-colour:rgba(255,255,255,0.87);
	--text-colour-highlight:#fffeea;
	--text-colour-dark:#000;
	--text-colour-dull:#b3b3bd;
	--error-colour:#da4141;
	--success-bg-colour:transparent;
	--success-text-colour:var(--text-colour-highlight);
	--success-border-colour:#00703C;
	--link-colour:gold;
	--link-colour-hover:yellow;
	--link-colour-inactive:#d6d5ce;
	--button-colour:#1eda1e; /*bright green - old*/
	--button-colour:var(--link-colour);
	--button-colour-hover:#FFF;
	--button-bg-colour:rgba(100,38,162,0.25);
	--button-bg-colour:transparent;
	--button-bg-colour-hover:rgba(12,199,0,0.4);
	--button-border-colour:white;
	--toggle-off:#651010;
	--toggle-on:#105b0b;
	--toggle-bg-colour: var(--button-bg-colour);
	--toggle-bg-colour-hover: transparent;
	
	--calendar-today-bg-colour: #010040;
	--calendar-today-border-colour: #00ad1d;
	--calendar-month-1-bg-colour: #1D1D1D;
	--calendar-month-2-bg-colour: #272727;
	
	--diary-event-bg-colour: var(--secondary-bg-colour);
	--diary-national-event-colour: #B30F0F;
	--diary-national-text-colour: #fff;
	--diary-local-event-colour: #800325;
	--diary-local-text-colour: #fff;
	--diary-internal-event-colour: #525251;
	--diary-internal-text-colour: var(--text-colour);
	--diary-conference-event-colour: gold;
	--diary-conference-text-colour: #000;
	--diary-simple-event-colour: var(--diary-backup-colour);
	--diary-simple-text-colour: var(--text-colour);
	--diary-simple-internal-event-colour: #a2dea4;
	--diary-simple-internal-text-colour: var(--text-colour-dark);
	--diary-training-event-colour: lightcoral;
	--diary-overseas-event-colour: #194c1e;
	--diary-overseas-text-colour: #fff;
	--diary-market-colour: #075D92;
	--diary-market-text-colour: #fff;
  	--diary-trg-colour: lightcoral;
	--diary-backup-colour: #a24597;
	--diary-calendar-link-colour: var(--link-colour);
  	--diary-calendar-link-bg-colour: rgba(128,128,128,0.5);
  	--diary-calendar-link-colour-hover: #FFF;
  	--diary-calendar-link-bg-colour-hover: #939393;
    --diary-past-national-colour: #ff7272;
    --diary-past-local-colour: var(--text-colour);
    --diary-past-internal-colour: var(--text-colour);
	
	--form-input-border-colour: var(--light-bg-colour);
	--form-input-border-colour-focus: var(--link-colour);
	--form-input-bg-colour: var(--light-bg-colour);
	--form-input-text-colour: var(--text-colour-dark);
	--form-tick-colour: var(--text-colour-dark);
	--form-tick-colour-focus: var(--text-colour-dark);
	--form-submit-colour: var(--text-colour-dark);
	--form-submit-bg-colour: var(--link-colour);
	--form-submit-bg-colour-hover: var(--link-colour-hover);
	
	--tag-colour:#075D92;
	--tag-text-colour:#fff;
}
img.invert {
	filter: invert(89%);
}
.onlyLightBackground {
	display:none;
}

html.oldfangled {
	--primary-bg-colour: #ffffd5;
	--secondary-bg-colour: #ffffd5;
	--light-bg-colour: #FFF;
	--header-colour:#080808;
	--header-colour-transparent:#080808;
	--header-text-colour: white;
	--header-link-colour: white;
	--header-link-colour-dull: gray;
	--header-link-colour-hover: #0CC700; 
	--footer-colour:var(--header-colour);
	--footer-colour-transparent:var(--header-colour);
	--scrollbar-colour:#666;
	--scrollbar-colour-hover:#808080;
	--scrollbar-colour-track:#b5b5b3;
	--scrollbar-resize-colour:var(--text-colour-dull);
	--text-colour:#000;
	--text-colour-highlight:maroon;
	--text-colour-dark:#000;
	--text-colour-dull:#666669;
	--error-colour:red;
	--success-text-colour:#368e00;
	--success-border-colour:#368e00;
	--link-colour:blue;
	--link-colour-hover:deepskyblue;
	--link-colour-inactive:maroon;
	--button-colour:var(--link-colour);
	--button-colour-hover:var(--link-colour-hover);
	--button-bg-colour:transparent;
	--button-bg-colour-hover:var(--button-bg-colour);
	--button-border-colour:var(--link-colour);
	--toggle-off:maroon;
	--toggle-on:#006400;
	--toggle-slider:#c5c5c5;
	
	--calendar-today-bg-colour: transparent;
	--calendar-today-border-colour: blue;
	--calendar-month-1-bg-colour: #F5FFF5;
	--calendar-month-2-bg-colour: #FFFFEA;
	
	--diary-event-bg-colour: var(--secondary-bg-colour);
	--diary-national-event-colour: maroon;
	--diary-national-text-colour: white;
	--diary-local-event-colour: black;
	--diary-local-text-colour: white;
	--diary-internal-text-colour:#ffffaf;
	--diary-overseas-event-colour: darkgreen;
	--diary-overseas-text-colour: white;
	--diary-market-colour: #6666B6;
	--diary-market-text-colour: #ffffd5;
	--diary-calendar-link-bg-colour: #f2f2f2;
	--diary-conference-event-colour: #2bff68;
	--diary-conference-text-colour: #000;
	--diary-past-event-colour: gold;
    --diary-past-national-colour: maroon;

	--form-input-border-colour: #8a8a8a;
	--form-input-border-colour-focus: #4caf50;
	--form-input-bg-colour: #FFF;
	--form-input-text-colour: #357938;
	--form-tick-colour: var(--text-colour-dark);
	--form-tick-colour-focus: var(--form-input-text-colour);
	--form-submit-colour: #FFF;
	--form-submit-bg-colour: var(--link-colour);
	--form-submit-bg-colour-hover: var(--link-colour-hover);
	
	--tag-colour:darkgreen;

}
html.oldfangled body {
	background: var(--primary-bg-colour);
}
html.oldfangled img.invert {
	filter: invert(0%);
}
html.oldfangled .onlyLightBackground {
	display:block;
}
html.oldfangled .onlyDarkBackground {
	display:none;
}

html.lightTheme {
	--herringbone-colour-0: rgba(0,0,0,0);
	--herringbone-colour-1: #f3f3f3;
	--herringbone-colour-2: #f5f5f5;
	--herringbone-colour-3: var(--herringbone-colour-1);
	--herringbone-colour-4: var(--herringbone-colour-2);
	--herringbone-colour-5: #f4f4f4;
	--primary-bg-colour: var(--herringbone-colour-1);
	--secondary-bg-colour: #e6e6e6;
	--light-bg-colour: #fff;
	--header-colour: #b8b8b8;
	--header-colour-transparent: #b5b5b575;
	--header-text-colour: black;
	--header-link-colour: black;
	--header-link-colour-dull: #616161;
	--header-link-colour-hover: #c71306;
	--scrollbar-colour:#666;
	--scrollbar-colour-hover:#808080;
	--scrollbar-colour-track:var(--secondary-bg-colour);
	--scrollbar-resize-colour:var(--text-colour-dull);
	--text-colour: rgb(0 0 0 / 87%);
	--text-colour-highlight: #b90000;
	--text-colour-dark: black;
	--text-colour-dull:#777777;
	--error-colour:red;
	--success-text-colour:#47b900;
	--success-border-colour:#47b900;
	--link-colour: #890094;
	--link-colour-hover: #088000;
	--link-colour-inactive: black;
	--button-colour:var(--link-colour);
	--button-colour-hover: var(--link-colour-hover);
	--button-bg-colour: rgba(0,0,0,0.1);
	--button-bg-colour-hover: rgb(136 215 255 / 40%);
	--button-border-colour: var(--text-colour);
	--toggle-off: #f00;
	--toggle-on: #0d0;
	--toggle-bg-colour: var(--button-bg-colour);
	--toggle-bg-colour-hover: var(--button-bg-colour-hover);
	--toggle-slider: #fff;

	--calendar-today-bg-colour: #FFF;
    --calendar-month-1-bg-colour: var(--primary-bg-colour);
    --calendar-month-2-bg-colour: var(--secondary-bg-colour);

	--diary-event-bg-colour: var(--secondary-bg-colour);
	--diary-national-event-colour: gold;
	--diary-national-text-colour: var(--text-colour);
	--diary-local-event-colour: #dbb6ff;
	--diary-local-text-colour: var(--text-colour);
	--diary-internal-event-colour: #cccccc;
	--diary-internal-text-colour: var(--text-colour-dark);
	--diary-conference-event-colour: #1e1e1e;
	--diary-conference-text-colour: var(--diary-national-event-colour);
	--diary-training-event-colour: lightcoral;
	--diary-overseas-event-colour: #a3e674;
	--diary-overseas-text-colour: var(--text-colour);
	--diary-market-colour: #9accff;
	--diary-trg-colour: lightcoral;
	--diary-backup-colour: var(--diary-trg-colour);
	--diary-market-text-colour: var(--text-colour-dark);
	--diary-calendar-link-colour: var(--link-colour);
	--diary-calendar-link-bg-colour: rgba(128,128,128,0.5);
	--diary-calendar-link-colour-hover: #FFF;
	--diary-calendar-link-bg-colour-hover: #939393;
	--diary-past-event-colour: var(--text-colour);
	--diary-past-national-colour: #1600ca;

	--form-input-border-colour: var(--text-colour);
	--form-input-border-colour-focus: var(--link-colour);
	--form-input-bg-colour: var(--light-bg-colour);
	--form-input-text-colour: var(--text-colour-dark);
	--form-tick-colour: var(--text-colour-dark);
	--form-tick-colour-focus: var(--link-colour);
	--form-submit-colour: #fff;
	--form-submit-bg-colour: var(--link-colour);
	--form-submit-bg-colour-hover: var(--link-colour-hover);
}
html.lightTheme .onlyLightBackground {
	display:block;
}
html.lightTheme .onlyDarkBackground {
	display:none;
}
html.lightTheme img.invert {
	filter: invert(1%);
}
html.gds {
    --herringbone-colour-0: rgba(0,0,0,0);
    --herringbone-colour-1: #fff;
    --herringbone-colour-2: var(--herringbone-colour-1);
    --herringbone-colour-3: var(--herringbone-colour-1);
    --herringbone-colour-4: var(--herringbone-colour-2);
    --herringbone-colour-5: var(--herringbone-colour-1);

    --primary-bg-colour: var(--herringbone-colour-1);
    --secondary-bg-colour: #fff;
    --light-bg-colour: #fff;
    --header-colour: #0b0c0c;
    --header-colour-transparent: #0b0c0c;
	--header-text-colour: #fff;
    --header-link-colour: #fff;
    --header-link-colour-hover: var(--header-link-colour); 
    --header-link-colour-dull: #505a5f;

    --footer-colour:#f3f2f1;
	--footer-colour-transparent:var(--footer-colour);
    --footer-link-colour: var(--text-colour);
    --footer-link-colour-hover: var(--footer-link-colour); 
	--footer-border-colour: #b1b4b6; 

	--scrollbar-colour: rgb(193,193,193);
    --scrollbar-colour-hover: rgb(193,193,193);
    --scrollbar-colour-track: rgb(241,241,241);
    --scrollbar-resize-colour: var(--text-colour-dull);

	--table-border-colour:#b1b4b6;
    --text-colour: #0b0c0c;
    --text-colour-highlight: #0b0c0c;
    --text-colour-dark: #0b0c0c;
    --text-colour-dull: #505a5f;
    --error-colour: #d4351c;
	--success-bg-colour:#00703c;
	--success-text-colour:#FFF;
	--success-border-colour:var(--success-bg-colour);
    --link-colour: #1d70b8;
    --link-colour-hover: #003078;
    --link-colour-inactive: #0b0c0c;
    --button-colour: #0b0c0c;
    --button-colour-hover: var(--button-colour);
    --button-bg-colour: #f3f2f1;
    --button-bg-colour-hover: #dbdad9;
    --button-border-colour: #fff;
    --toggle-off: #d4351c;
    --toggle-on: #00703c;
    --toggle-bg-colour: var(--button-bg-colour);
    --toggle-bg-colour-hover: var(--button-bg-colour-hover);
    --toggle-slider: #fff;

	--calendar-today-bg-colour: #FFF;
	--calendar-today-border-colour: #FFF;
	--calendar-month-1-bg-colour: #FFF;
	--calendar-month-2-bg-colour: #FFF;
	
    --diary-event-bg-colour: var(--secondary-bg-colour);
    --diary-national-event-colour: #003078;
    --diary-national-text-colour: #fff;
    --diary-local-event-colour: #1d70b8;
    --diary-local-text-colour: #fff;
    --diary-internal-event-colour: #5694ca;
    --diary-internal-text-colour: #fff;
   	--diary-simple-internal-event-colour: #28a197;
	--diary-simple-internal-text-colour: #fff;
	--diary-simple-text-colour: #fff;
	--diary-conference-event-colour: #4c2c92;
    --diary-conference-text-colour: #fff;
    --diary-training-event-colour: #505a5f;
    --diary-overseas-event-colour: #1d70b8;
    --diary-overseas-text-colour: #fff;
    --diary-market-colour: #6f72af;
    --diary-trg-colour: #505a5f;
    --diary-backup-colour: var(--diary-trg-colour);
    --diary-market-text-colour: #fff;
    --diary-calendar-link-colour: var(--link-colour);
    --diary-calendar-link-bg-colour: rgba(128,128,128,0.5);
    --diary-calendar-link-colour-hover: #FFF;
    --diary-calendar-link-bg-colour-hover: #b1b4b6;
    --diary-past-national-colour: var(--text-colour);
	
    --form-input-border-colour: #0b0c0c;
    --form-input-border-colour-focus: #0b0c0c;
    --form-input-bg-colour: var(--light-bg-colour);
    --form-input-text-colour: var(--text-colour-dark);
    --form-tick-colour: var(--text-colour-dark);
    --form-tick-colour-focus: var(--text-colour-dark);
    --form-submit-colour: #fff;
    --form-submit-bg-colour: #00703c;
    --form-submit-bg-colour-hover: #005a30;
	
	--tag-colour:#1D70B8;
	--tag-text-colour:#FFF;

}
html.gds .onlyLightBackground {
	display:block;
}
html.gds .onlyDarkBackground {
	display:none;
}
html.gds img.invert {
	filter: invert(0%);
}
html.gds * {
	transition: all 0s!important;
}
html.gds nav.mainNavigation {
	box-shadow: 0 10px 0 0 #1D70B8;
}

.gdsHeader img {
	width:60px;
	display:inline-block
}
.gdsHeader,
html.gds header .navLeft {
	display:none;
}
html.gds form>* {
	padding-left: 0;
	text-align:left;
}
html.gds .radioContainer, 
html.gds .tickboxContainer {
    display: block;
    margin-left: 0;
}
@media screen and (min-width: 650px) {
	html.gds form.entry, 
	html.gds .text {
		margin-left: 0;
	}
}
html.gds header .navLeft.gdsHeader {
	font-size:1.8em;
	display:block;
}
html.gds a:hover {
	box-shadow: 0 2px 0 0 currentColor;
}
html.gds div.quicklink a:hover {
	box-shadow: initial;
}
html.gds a:focus{
	box-shadow: 0 2px 0 0 currentColor;
	outline:none;
	color:#0b0c0c!important;
	background-color:#fd0!important;
	border-bottom-color:#0b0c0c!important;
}
html.gds summary:focus {
	color: var(--text-colour);
	background-color: #fd0;
}
html.gds table {
    border-spacing: 0;
    border: none;;
}
html.gds table td,
html.gds table th {
    border-left-width: 0;
    padding:3px;
}
html.gds .quicklink.gdsStart .arrowRight a,
html.gds .quicklink.arrowRight a,
html.gds .quicklink.arrows .arrowRight a{
	background-color:#00703c;
	color:#fff;
	border-color:#002d18;
}
html.gds .quicklink.gdsStart .arrowRight a:hover,
html.gds .quicklink.arrowRight a:hover,
html.gds .quicklink.arrows .arrowRight a:hover{
	background-color:#005a30;
	color:#fff;
}
.betaBanner {
	display:none;
}
html.gds .betaBanner {
	max-width: 1000px;
	margin: 13px auto;
	padding: 10px 1px;
	width: 100%;
	border-bottom: 1px solid var(--table-border-colour);
	color: var(--text-colour);
	display: flex;
    align-items: center;
}
html.gds .gdsConfirm {
	width: 100%;
    text-align: center;
    color: #fff;
	padding: 2em 0;
    background: #00703c;
}
@media screen and (min-width:600px) {
	html.gds .gdsConfirm {
		width: 66%;
		margin-left: -8px;
		padding: 2em 2em;
	}
}
html.gds .gdsHide {
	display:none;
}
